/**
 * BxSlider v4.0 - Fully loaded, responsive content slider
 * http://bxslider.com
 *
 * Written by: Steven Wanderski, 2012
 * http://stevenwanderski.com
 * (while drinking Belgian ales and listening to jazz)
 *
 * CEO and founder of bxCreative, LTD
 * http://bxcreative.com
 */
/*---------------------------------------------------
    LESS Elements 0.9
  ---------------------------------------------------
    A set of useful LESS mixins
    More info at: http://lesselements.com
  ---------------------------------------------------*/
#slider-container {
  /** RESET AND LAYOUT
	===================================*/

  /** THEME
	===================================*/

  /* LOADER */

  /* PAGER */

  /* DIRECTION CONTROLS (NEXT / PREV) */

  /* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

}
#slider-container .bx-wrapper {
  position: relative;
  margin: 0 auto;
  padding: 0;
  *zoom: 1;
}
#slider-container .bx-wrapper img {
  max-width: 482px;
  display: block;
}
#slider-container .bx-wrapper .bx-viewport {
  background: #f4f4f4;
}
#slider-container .bx-wrapper .bx-pager,
#slider-container .bx-wrapper .bx-controls-auto {
  position: absolute;
  bottom: 10px;
  width: 100%;
}
#slider-container .bx-wrapper .bx-loading {
  min-height: 50px;
  background: url(../img/bx_loader.gif) center center no-repeat #f4f4f4;
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2000;
}
#slider-container .bx-wrapper .bx-pager {
  text-align: center;
  font-size: .85em;
  font-family: Arial;
  font-weight: bold;
  color: #666;
  padding-top: 20px;
}
#slider-container .bx-wrapper .bx-pager .bx-pager-item,
#slider-container .bx-wrapper .bx-controls-auto .bx-controls-auto-item {
  display: inline-block;
  *zoom: 1;
  *display: inline;
}
#slider-container .bx-wrapper .bx-pager.bx-default-pager a {
  background: #c3c3c3;
  text-indent: -9999px;
  display: block;
  width: 10px;
  height: 10px;
  margin: 0 5px;
  outline: 0;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-transition: all 0.1s ease;
  -moz-transition: all 0.1s ease;
  -o-transition: all 0.1s ease;
  transition: all 0.1s ease;
}
#slider-container .bx-wrapper .bx-prev {
  left: -15px;
  background: url(../img/slider_back.png) no-repeat left top;
}
#slider-container .bx-wrapper .bx-next {
  right: -15px;
  background: url(../img/slider_next.png) no-repeat left top;
}
#slider-container .bx-wrapper .bx-controls-direction a {
  position: absolute;
  top: 50%;
  margin-top: -32px;
  outline: 0;
  width: 40px;
  height: 65px;
  text-indent: -9999px;
  z-index: 10;
}
#slider-container .bx-wrapper .bx-controls-direction a.disabled {
  display: none;
}
#slider-container .bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
  text-align: left;
  width: 80%;
}
#slider-container .bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
  right: 0;
  width: 35px;
}
#slider-container .slide img {
  width: 100%;
  max-width: 482px;
}
#slider-container .slide h2 {
  font-size: 25px;
  color: #666666;
  margin: 0 0 30px 0;
}
#slider-container .slide p {
  font-size: 15px;
  color: #979797;
}
#slider-container .slide .link a {
  display: inline-block;
  cursor: pointer;
  margin: 30px 0 30px 0;
  padding: 10px 15px;
  border: 0 none;
  color: #FFFFFF;
  font-family: Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
  line-height: 12px;
  text-transform: none;
  text-align: center;
  color: white;
  text-decoration: none;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
#slider-container .slide .link a:hover {
  background: #8f8f8f;
  color: white;
}
#slider-container .slide .link a:active {
  position: relative;
  top: 1px;
}
@media only screen and (min-width: 1px) {
  #slider-container .slide {
    padding: 10px 0;
  }
  #slider-container .slide .slide-inner {
    padding: 0 30px;
  }
  #slider-container .slide .left-side {
    width: 100%;
    max-width: none;
    padding: 0;
    text-align: center;
  }
  #slider-container .slide .left-side img {
    display: inline;
  }
  #slider-container .slide .right-side {
    margin: 50px 60px 0 0px;
    width: 100%;
    max-width: none;
  }
  #slider-container .slide .right-side h2 {
    margin-top: 25px;
  }
}
@media only screen and (min-width: 768px) {
  #slider-container .slide {
    padding: 10px 0 20px 0;
    position: relative;
  }
  #slider-container .slide .slide-inner {
    padding: 0 50px;
  }
  #slider-container .slide .left-side {
    float: left;
    width: 47%;
  }
  #slider-container .slide .right-side {
    float: right;
    width: 40%;
  }
}
@media only screen and (min-width: 992px) {
  #slider-container .slide .slide-inner {
    padding: 0 10px;
  }
}
@media only screen and (min-width: 1140px) {
  #slider-container .slide .slide-inner {
    padding: 0 20px;
  }
}
